<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3dee358afc5e23e43c184d6d332e72d0">
  <dict>
    <!--2023-11-30 18:05:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-16 16:33:10.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-30 18:05:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
